KRACK WPA2 vulnerability

KRACK WPA2 vulnerability
KRACK WPA2 vulnerability
2017-10-17 01:52:47
Model :

Hardware Version :

Firmware Version :

ISP :

When will TP-Link release a patch for this WPA2 vulnerability?

https://www.krackattacks.com/
0
0
#1
Options
10 Replies
Re:KRACK WPA2 vulnerability
2017-10-17 03:45:14
Yes, When?
0
0
#2
Options
Re:KRACK WPA2 vulnerability
2017-10-17 10:29:29
Our seniors are keeping an eye on this issue. Currently we haven't received any feedback that TP-Link product is affected by that. We will offer an update on our official website once we have any new info. please feel free to contact us if you have any feedback , thanks so much
0
0
#3
Options
Re:KRACK WPA2 vulnerability
2017-10-17 17:06:15
+1

This attack works for anything wpa2, including linux, windows, mac devices, as well as APs from Ubiquiti, cisco, you name it.
All these vendors acknowledged the bug and are in various state of relasing patches.

I am expecting a patch from tp-link as well.
0
0
#4
Options
Re:KRACK WPA2 vulnerability
2017-10-17 17:12:14
+1

This attack works for everything WPA2, including linux, windows, macos, APs from ubiquiti, cisco, etc.
All these vendors acknowledged the bug and are in various state of releasing a patch

I am expecting acknowledgement and a patch from tp-link as well.
0
0
#5
Options
TPLink acknowledge
2017-10-17 21:46:13
0
0
#6
Options
Re:KRACK WPA2 vulnerability
2017-10-17 21:47:22

Irithori wrote

+1

This attack works for everything WPA2, including linux, windows, macos, APs from ubiquiti, cisco, etc.
All these vendors acknowledged the bug and are in various state of releasing a patch

I am expecting acknowledgement and a patch from tp-link as well.

Looks like they have now acknowledged the issue.
0
0
#7
Options
Re:KRACK WPA2 vulnerability
2017-10-17 23:38:58
At least all wifi „extenders“ i.e. repeaters are likely to suffer from the bug. Everthing using wpa_supplicant and hostapd in previous versions, too.
0
0
#8
Options
Re:KRACK WPA2 vulnerability
2017-10-18 16:06:47
TP-Link is aware of the vulnerabilities (KRACKs) in the WPA-2 protocol. We have published a security advisory on the official website and are working to solve the problems now.
Security Advisory: http://www.tp-link.com/en/faq-1970.html
Software updates for the affected devices will be post at www.tp-link.com/support.html over the next few weeks
0
0
#9
Options
Re:KRACK WPA2 vulnerability
2017-10-18 16:07:42

TP-Admin wrote

TP-Link is aware of the vulnerabilities (KRACKs) in the WPA-2 protocol. We have published a security advisory on the official website and are working to solve the problems now.
Security Advisory: http://www.tp-link.com/en/faq-1970.html
Software updates for the affected devices will be post at www.tp-link.com/support.html over the next few weeks

Thanks for the info
0
0
#10
Options
Re:KRACK WPA2 vulnerability
2017-10-18 20:11:45
thank you TP Link
0
0
#11
Options